import * as paperSectionClient from "@/client/paperSection.client"

export async function record(sectionId: number) {
  return paperSectionClient.record(sectionId)
}

export async function cancel(sectionId: number) {
  return paperSectionClient.cancel(sectionId)
}

export async function query(sectionIds: number[]): Promise<Record<number, boolean>> {
  return paperSectionClient.query(sectionIds)
}